.TopModernBar{
	width:100%;
	height:90px;
	position:relative;
}

.galleriesheadings {
	padding:3px;
}

.imgblock,.MainImgBlock{
	position: relative;
}

.form_v6 .faWrapper .fa,.fancybox-content .faWrapper .fa{
	box-sizing: content-box;
    left: -7px;
    position: relative;
}

input{
	accent-color: black;
}

.error {
    background-size: 35px!important;
}

.imgblock,.MainImgBlock,.ImageFolderwrap {
    width: 240px;
    height: 160px;
    background-size: cover;
    border-radius: 10px;
    box-shadow: 0px 25px 50px rgba(0, 0, 0, 0.5);
    transition: all .4s ease;
    display: inline-block;
    overflow: hidden;
    background-position: 50% 70%;
    background-size: contain;
    background-repeat: no-repeat;
}

.MainImgBlock {
	margin: 5px;
	width: auto;
	height: auto;
	vertical-align: top;
    max-width: 240px;
}

.MainImgBlock{
	display: inline-block;
}

.imgblock .newimage{
	top: 0px;
    right: -2px;
}

.imgblock__img {
	width: 90%;
	display: block;
	margin-top: 50%;
	transform: translateY(50%);
	margin: 0 auto;
}

.imgblock__overlay {
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    position: absolute;
    top: 0;
    z-index: 10;
}

.imgblock__overlay > a, .imgblock__overlay > div{
	white-space: nowrap;
	cursor:pointer;
}

.imgblock__overlay:after {
	content: '';
	width: 100%;
	border-radius: 10px;
	height: 100%;
	background-color: #202020;
	opacity: 0;
	position: absolute;
	top: 0;
	z-index: -10;
	left: 0;
	transition: all .3s ease;
}

.imgblock__title {
  position: absolute;
  top: -65px;
  left:-10%;
  height: 20px;
  width: 120%;
  margin-bottom: 2rem;
  margin-top: 4rem;
  font-size: 12px;
  font-weight: 100;
  text-align: center;
  letter-spacing: 1px;
  transition: all 0.3s cubic-bezier(0.3, 0, 0, 1.3);
}

.imgblock__overlay > a,.imgblock__overlay > div{
  position: relative;
  display: block;
  width: 60%;
  top: 200px;
  padding: 5px;
  margin: 5px auto;
  letter-spacing: 3px;
  text-decoration: none;
  text-align: center;
  border: 2px solid;
  border-radius: 3px;
  font-size: 12px;
  display:none;
  transition: all 0.3s cubic-bezier(0.3, 0, 0, 1.3);
}


.MainImgBlock:hover  .imgblock__overlay:after {
  opacity: .8;
}


.TopModernBar img:first-child{
	position:absolute;
	left:20px;
	top:20px;
	max-height:120px;
	width:auto;
	max-width:160px;
}

.cke_toolbar .cke_combo .cke_combo_button span.cke_combo_text,.cke .cke_inner .cke_top .cke_toolbox .cke_toolbar .cke_toolgroup a.cke_button span.cke_button_label{
	color:black!important;
}

.tabwrap .tabs a:not(.active){
	-webkit-filter: brightness(66%);
	filter:brightness(66%)
}

.TopModernBar > span{
	position:absolute;
}

.cke_dialog_ui_button{
	color:black!important;
}

#buttonsdiv .pure-button:not(#searchselect),#buttonsdiv .pure-button i,/*td .pure-button*/td .pure-button i,.TableCell > .pure-button,/*.TableCell  > .pure-button i*/.ui-tabs-anchor{
	color:black!important;
}

.theblurreffect > *:not(.kenesisPopup){
	-webkit-filter: blur(10px);
	-moz-filter: blur(10px);
	-o-filter: blur(10px);
	-ms-filter: blur(10px);
	filter: blur(10px);
}

.daterangepicker,.MainTutorialBlock,.fancybox-container,.ui-widget,.cke_panel,.cke_reset_all,.cke_dialog_background_cover,.cke,.cke_dialog,.fancybox-overlay,.colorpickerplugindiv{
	-webkit-filter: blur(0px)!important;
	-moz-filter: blur(0px)!important;
	-o-filter: blur(0px)!important;
	-ms-filter: blur(0px)!important;
	filter: blur(0px)!important;
}

.select2-container,.cke_reset_all,.cke,.cke_dialog,#ui-datepicker-div{
	z-index: 1000010!important;
}

.cke_reset_all:not(.cke_panel):not(.cke_float):not([role="dialog"]){
	position:relative!important;
}

/*.cke_reset_all:not(.cke_panel):not(.cke_float){
	position:relative!important;
}*/

.cke_reset_all[role="dialog"]:not(.cke_panel):not(.cke_float){
	position: fixed !important;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}

.cke_dialog_background_cover{
	z-index: 100005!important;
}

.cke_reset_all, .cke, .cke_dialog,.cke_dialog_background_cover{
	z-index: 105!important;
}

.TopModernBar > span:first-of-type{
	position:relative;
	left:180px;
	top:20px;
	font-size:30px;
	font-family:"Raleway";
}

.TopModernBar > span:first-of-type > span{
	position:relative;
    top: 10px;
	left: 5px;
	font-size:35px;
	font-weight:bold;
	filter:contrast(50%);
	font-family:"Abeatbykai";
}

/*.TopModernBar::after{
	content: '';
    position: absolute;
    left: 42%;
    top: calc(100% - 10px);
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #e8e8e8;
    clear: both;
} */

.TopModernBar .TopMenu{
    width: calc(100% - 500px);
	position: absolute;
    top: 20px;
    right: 20px;
}

.TopModernBar .TopMenu center > div{
	height:65px;
	width:100px;
	font-size:12px;
	cursor:pointer;
	display:inline-block;
	vertical-align:top;
	transition: all 0.3s ease 0s;
	transform-style: preserve-3d;
    perspective: 100px;
    opacity: 0;
    -webkit-animation: pop-in .6s cubic-bezier(0, 0.9, 0.3, 1.2) forwards;
    animation: pop-in .6s cubic-bezier(0, 0.9, 0.3, 1.2) forwards;

}

a:link,a:visited,a:hover {
	text-decoration:none;
}

.TopModernBar .TopMenu center > div .IconImg{
	height:35px;
	width:35px;
    background-size: 100%;
    background-repeat: no-repeat;
}

.TopModernBar .TopMenu center > div:hover{
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.2);
    transform: translateY(-2px);
}

.TopModernBar .TopMenu center > div i{
	margin-bottom:5px;
	margin-top:5px;
}

.PopInAnim{
	transform-style: preserve-3d;
	/*perspective: 100px;*/
	opacity: 0;
	-webkit-animation: pop-in .6s cubic-bezier(0, 0.9, 0.3, 1.2) forwards;
	animation: pop-in .6s cubic-bezier(0, 0.9, 0.3, 1.2) forwards;
}

_:-ms-lang(x), .PopInAnim { opacity: 1!important; }

.text-pop-up-top {
	-webkit-animation: text-pop-up-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: text-pop-up-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.UIv6.Heading3D,#toplogo1,#toplogo2 {
	animation-delay: 1s;
}


@keyframes pop-in {
  0% {
    opacity: 0;
    transform: translateY(-4rem) scale(.8);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
@-webkit-keyframes text-pop-up-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    text-shadow: none;
  }
  100% {
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    text-shadow: 0 1px 0 #cccccc, 0 2px 0 #cccccc, 0 3px 0 #cccccc, 0 4px 0 #cccccc, 0 5px 0 #cccccc, 0 6px 0 #cccccc, 0 7px 0 #cccccc, 0 8px 0 #cccccc, 0 9px 0 #cccccc, 0 50px 30px rgba(0, 0, 0, 0.3);
  }
}
@keyframes text-pop-up-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    text-shadow: none;
  }
  100% {
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    text-shadow: 0 1px 0 #cccccc, 0 2px 0 #cccccc, 0 3px 0 #cccccc, 0 4px 0 #cccccc, 0 5px 0 #cccccc, 0 6px 0 #cccccc, 0 7px 0 #cccccc, 0 8px 0 #cccccc, 0 9px 0 #cccccc, 0 50px 30px rgba(0, 0, 0, 0.3);
  }
}

.form_v6 ul.ui-corner-all {
    width: calc(100% - 12px);
	max-width: 480px;
}

.UIv6.Heading3D:hover {
  -webkit-transform: perspective(8em) rotateX(11deg) scale(1.2);
  -moz-transform: perspective(8em) rotateX(11deg) scale(1.2);
  -ms-transform: perspective(8em) rotateX(11deg) scale(1.2);
  -o-transform: perspective(8em) rotateX(11deg) scale(1.2);
  transform: perspective(8em) rotateX(11deg) scale(1.2);
  text-shadow: 0 -1px 15px black, 0 1px 0 #7f6303, 0 2px 0 #846703, 0 0px 0 #896b03, 0 1px 0 #8e6f03, 0 2px 0 #937203, 0 2px 30px rgba(252, 223, 92, 0.6);
}

*, :after, :before {
   /* -webkit-box-sizing: inherit;
    box-sizing: inherit;*/
}

.input_v6,.buttondiv input,.buttondiv select,.tagit , .UIv6.form_v6 select, .UIv6.form_v6 textarea, .UIv6.form_v6 input:not([type]), .UIv6.form_v6 input[type=date], .UIv6.form_v6 input[type=datetime-local], .UIv6.form_v6 input[type=email], .UIv6.form_v6 input[type=file], .UIv6.form_v6 input[type=number], .UIv6.form_v6 input[type=password], .UIv6.form_v6 input[type=search], .UIv6.form_v6 input[type=tel], .UIv6.form_v6 input[type=text], .UIv6.form_v6 input[type=time], .UIv6.form_v6 input[type=url] {
    font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
    margin: 0;
    outline: 0;
    -webkit-appearance: none;
	-moz-appearance: none;
    line-height: 1.21428571em;
    padding: 8px;
    font-size: 12px;
    border: 1px solid;
    border-radius: .28571429rem;
    -webkit-transition: color .1s ease,border-color .1s ease;
    transition: color .1s ease,border-color .1s ease;
}

.UIv6.form_v6 select {
	cursor:pointer;
	border: none;
}

.fancybox-close-small {
    top: 25px!important;
    right: 5px!important;
}

.UIv6.form_v6 .field>label {
    display: block;
    margin: 0 0 .28571429rem 0;
    font-size: .92857143em;
    font-weight: 700;
    text-transform: none;
	float: left;
}

.UIv6.form_v6 .field input[type='text'],.UIv6.form_v6 .field input[type='password'],.UIv6.form_v6 .field input[type='email'],.UIv6.form_v6 .field input[type='number'],.UIv6.form_v6 .field select{
	width:100%;
}

.UIv6.input_v6 {
    position: relative;
    font-weight: 400;
    font-style: normal;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
	width:100%;
}

.UIv6.attached.segment {
    top: 0;
    bottom: 0;
    border-radius: 0;
    margin: 0 -1px;
    /*width: calc(100% + 2px);*/
    max-width: calc(100% + 2px);
    -webkit-box-shadow: none;
    box-shadow: none;
    /* border: 1px solid;*/
}

.UIv6.form_v6 {
    font-size: 1rem;
}

.UIv6.form_v6 {
    position: relative;
    max-width: 100%;
}
.UIv6.segment, .UIv6.segments .segment {
    font-size: 1rem;
}
.UIv6.segment {
    position: relative;
    margin: 1rem 0;
    padding: 1em 1em;
    border-radius: .28571429rem;
   /* border: 1px solid;*/
}

.UIv6.message .header:not(.UIv6) {
    font-size: 1.14285714em;
}

.UIv6.message>:first-child {
    margin-top: 0;
}
.UIv6.message .header {
    display: block;
    font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
    font-weight: 700;
    margin: -.14285714em 0 0 0;
}

.UIv6.form_v6 .two.fields>.field, .UIv6.form_v6 .two.fields>.fields {
    width: 50%;
}

.UIv6.form_v6 .three.fields>.field, .UIv6.form_v6.three.fields>.fields {
    width: 33.33333333%;
}

.UIv6.form_v6 .four.fields>.field, .UIv6.form_v6.four.fields>.fields {
    width: 25%;
}

.UIv6.form_v6 .fields>.field:first-child {
    border-left: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.UIv6.form_v6 .fields>.field {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    padding-left: .5em;
    padding-right: .5em;
}
.UIv6.form_v6 .fields .field {
    clear: both;
    margin: 0;
}
.UIv6.form_v6 .field {
    clear: both;
    margin: 0 0 1em;
}

.UIv6.attached.message {
    margin-bottom: -1px;
    border-radius: .28571429rem .28571429rem 0 0;
    margin-left: -1px;
    margin-right: -1px;
}

.UIv6.message {
    position: relative;
    min-height: 1em;
    margin: 1em 0;
    padding: 15px 0px 2px;
    line-height: 1.4285em;
    -webkit-transition: opacity .1s ease,color .1s ease,background .1s ease,-webkit-box-shadow .1s ease;
    transition: opacity .1s ease,color .1s ease,background .1s ease,-webkit-box-shadow .1s ease;
    transition: opacity .1s ease,color .1s ease,background .1s ease,box-shadow .1s ease;
    transition: opacity .1s ease,color .1s ease,background .1s ease,box-shadow .1s ease,-webkit-box-shadow .1s ease;
    border-radius: .28571429rem;
}

.UIv6.labeled.icon.button, .UIv6.labeled.icon.buttons .button {
    position: relative;
    padding-left: 4.07142857em!important;
    padding-right: 1.5em!important;
}

.UIv6.icon.button, .UIv6.icon.buttons .button {
    padding: .78571429em .78571429em .78571429em;
}

.UIv6.button,.ui-dialog-buttonset button, .UIv6.buttons .button, .UIv6.buttons .or {
    font-size: 1rem;
}

.UIv6.button {
    cursor: pointer;
    display: inline-block;
    min-height: 30px;
    outline: 0;
    border: none;
    vertical-align: baseline;
    font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
    margin: 0 .25em 0 0;
    /*padding: 6px;*/
    text-transform: none;
    text-shadow: none;
    /*font-weight: 700;*/
    line-height: 1em;
    font-style: normal;
    text-align: center;
    text-decoration: none;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	transition: all 0.5s linear;
    will-change: '';
    -webkit-tap-highlight-color: transparent;
	position:relative;
	background-size: 100% 90px;
	background-position: 0 -30px;
	vertical-align:top;
}

.UIv6.button:hover{
	background-position: 0 0;
}

.UIv6.button.Hasfa{
	padding-right: 35px;
	margin-right:12px;
	margin-bottom: 5px;
}


.buttondiv{
    border-radius: .28571429rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	vertical-align: top;
	padding: 2px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: 700;
	/*height: 25px;*/
	vertical-align:top;
}

.buttondiv input,.buttondiv select{
	font-size: 12px!important;
}

select#searchinput{
	font-size: 10px!important;
	height: 29px!important;
	margin-top: -4px!important;
}

.buttondiv input{
	/*height: 18px;*/
	font-size: 15px!important;
	padding:0px;
}

.UIv6.labeled.icon.button>.icon, .UIv6.labeled.icon.buttons>.button>.icon {
    top: 0;
    left: 0;
}

.UIv6.labeled.icon.button>.icon, .UIv6.labeled.icon.buttons>.button>.icon {
    position: absolute;
    height: 100%;
    line-height: 1;
    border-radius: 0;
    border-top-left-radius: inherit;
    border-bottom-left-radius: inherit;
    text-align: center;
    margin: 0;
    width: 2.57142857em;
}
.UIv6.icon.button>.icon, .UIv6.icon.buttons .button>.icon {
    opacity: .9;
    margin: 0!important;
    vertical-align: top;
}
.UIv6.button>.icon:not(.button) {
    height: .85714286em;
    opacity: .8;
    margin: 0 .42857143em 0 -.21428571em;
    -webkit-transition: opacity .1s ease;
    transition: opacity .1s ease;
    vertical-align: '';
    color: '';
	padding-right:20px;
}

.UIv6.labeled.icon.button>.icon:after, .UIv6.labeled.icon.button>.icon:before, .UIv6.labeled.icon.buttons>.button>.icon:after, .UIv6.labeled.icon.buttons>.button>.icon:before {
    display: block;
    position: absolute;
    width: 100%;
    top: 50%;
    text-align: center;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.UIv6[class*="right labeled"].icon.button {
    padding-right: 4.07142857em!important;
    padding-left: 1.5em!important;
}

.UIv6 .faWrapper{
	position:absolute;
	right:25px;
	display:inline-block;
	height:25px;
	width:25px;
    padding: 5px;
    border-radius: 3px;
	right: -7px;
    top: -3px;
	z-index:1;

}

.checktick {
    left: calc(40% - 20px);
    top: calc(40% - 20px);
}

.decrypttext:before {
    content: attr(data-before);
    word-break: break-all;
    opacity: 0.5;
}

.decrypttext:after {
    content: attr(data-after);
    word-break: break-all;
    opacity: 0.5;
}


.UIv6 .faWrapper::after,.UIv6 .faWrapper::before{
	content:'';
	position:absolute;
	height:35px;
	width:35px;
	right: 0px;
    top: 0px;
	background-color:inherit;
	border-radius: 3px;
}

.UIv6 .faWrapper::after{
    -ms-transform: rotate(63deg); /* IE 9 */
    -webkit-transform: rotate(63deg); /* Safari */
    transform: rotate(63deg);
	z-index:-1;
	filter: brightness(60%) contrast(75%)!important;
}

.UIv6 .faWrapper::before,.UIv6 .faWrapper i{
	-ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Safari */
    transform: rotate(0deg);
}

.UIv6 .faWrapper i{
	line-height: 22px;
	background-color:rgba(0,0,0,0)!important;
}

.UIv6 .faWrapper .fa-plus,.UIv6 .fa-plus-square-o,.fa-check-square-o{
	line-height: 26px!important;
}



.fileinputs input{
	height:0px;
	width:0px;
	opacity:0;
}

[type=reset], [type=submit], button, html [type=button] {
    -webkit-appearance: button;
}

button, select {
    text-transform: none;
}
button, input {
    overflow: visible;
}


.tagit {
    /*max-width: inherit!important;*/
}

.tagit li {
	width:auto!important;
    margin-top: 0px!important;
}

.UIv6.form_v6 textarea {
    resize: none;
}

.tagit.ui-corner-all{
	list-style:none;
	margin:0;
	padding:5px;
}

.tagit li input{
	padding-left:4px;
	border:none!important;
}

.tagit li { display: inline-block; margin-right:3px; margin-top:1px; }
.tagit li span{ font-size:14px; margin:4px; margin-right:2px; }

.tagit-choice{
	margin:5px;
}

.ui-multiselect-menu{
	z-index: 99999999!important;
}

.UIv6.form_v6 .fields {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    margin: 0 -.5em 1em;
	/*width: 100%;*/width: auto;
}

.UIv6.input_v6.focus>input, .UIv6.input_v6>input:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.UIv6.input_v6 {
	margin: 0;
    max-width: 100%;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    outline: 0;
    text-align: left;
    line-height: 1.21428571em;
    font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
    padding: 5px;
    border: 1px solid;
    border-radius: .28571429rem;
    -webkit-transition: border-color .1s ease,-webkit-box-shadow .1s ease;
    transition: border-color .1s ease,-webkit-box-shadow .1s ease;
    transition: box-shadow .1s ease,border-color .1s ease;
    transition: box-shadow .1s ease,border-color .1s ease,-webkit-box-shadow .1s ease;
    -webkit-box-shadow: none;
    box-shadow: none;
	width:100%;
}

body ::-webkit-scrollbar {
    width: 5px;
	/*height:100px;*/
}



body ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

body ::-webkit-scrollbar-thumb {
  outline: 1px solid slategrey;
}


.UIv6.mini.button, .UIv6.mini.buttons .button, .UIv6.mini.buttons .or {
    font-size: .78571429rem;
}

.UIv6.tiny.button, .UIv6.tiny.buttons .button, .UIv6.tiny.buttons .or {
    font-size: .85714286rem;
}

.UIv6.small.button, .UIv6.small.buttons .button, .UIv6.small.buttons .or {
    font-size: .92857143rem;
}


.UIv6 .onoffswitch {
    position: relative; width: 55px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
	display: inline-block;
}

.UIv6 .onoffswitch[disabled],.UIv6 .onoffswitch[disabled]>*{
	filter: brightness(50%);
	opacity:0.5;
}

.UIv6 .onoffswitch input {
    display: none;
}

.UIv6 .onoffswitch input[disabled] + .onoffswitch-label{
	filter: brightness(50%);
	opacity:0.5;
}

.UIv6 .onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #999999; border-radius: 20px;
	height: 22px;
}
.UIv6 .onoffswitch-inner {
    display: block; width: 200%;margin-left: -85%;
    transition: margin 0.3s ease-in 0s;
}
.UIv6 .onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 20px;
    font-size: 12px; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.UIv6 .onoffswitch-inner:before {
    content: "ON";
	margin-left: -11px;
	margin-top:1px;
	color:limegreen!important;
}
.UIv6 .onoffswitch-inner:after {
    content: "OFF";
	padding-right: 5px;
    text-align: right;
	filter: brightness(50%);
	width: 55px;
	color: #FF0000!important;
	margin-top:1px;
}
.UIv6 .onoffswitch-switch {
	display: block;
    width: 20px;
    margin: 6px;
    height: 20px;
    background: #FFFFFF;
    position: absolute;
    top: -5px;
    bottom: 0;
    right: 28px;
    border: 2px solid #999999;
    border-radius: 20px;
    transition: all 0.3s ease-in 0s;
}

.UIv6 .onoffswitch input:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}

.UIv6 .onoffswitch input:checked + .onoffswitch-label .onoffswitch-switch {
    right: -5px;
}

.UIv6 .Switchlabel{
	vertical-align: super;
	cursor:pointer;
}

.UIv6.table .TableHeadingRow{

}

.UIv6.table .TableHeadingRow th{
	text-transform: uppercase;
}

.UIv6.animatedtable  tr:nth-child(1n),.UIv6.animatedtable {
  opacity: 0;
}

.UIv6.table:not(.footable):not(.footable-details) {
  margin: auto;
  min-width: 300px;
  max-width: 100%;
  border-collapse: collapse;
}

.UIv6.table thead tr {
  border-top: none;
}

.UIv6.table  tbody tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #f5f9fc88;
}

.UIv6.table td {
  display: block;
}

.UIv6.table:not(.footable):not(.footable-details) th {
  display: none;
}

.EditableDiv {
    display: inline-block!important;
}

.UIv6.table:not(.footable):not(.footable-details) td:first-child {
  margin-top: .5em;
}

.UIv6.table:not(.footable):not(.footable-details) td:last-child {
  margin-bottom: .5em;
}

.UIv6.table:not(.footable):not(.footable-details) td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 120px;
  display: inline-block;
  /*color: #000;*/
}

.UIv6.table:not(.footable):not(.footable-details) th,
.UIv6.table:not(.footable):not(.footable-details) td {
  text-align: left;
}

.UIv6.table:not(.footable):not(.footable-details) {
  color: #333;
  border-radius: .4em;
  /*overflow: hidden;*/
}

.UIv6.table:not(.footable):not(.footable-details) tr {
  border-color: #bfbfbf;
}

.UIv6.table:not(.footable):not(.footable-details) th,
.UIv6.table:not(.footable):not(.footable-details) td {
  padding-left: 20px;
}

/*########################################################   CREATE FORM CSS ADDED BY WICKUS   ##########################################*/
.Form_Tabs .Tab_Container .tab {
	display: inline-block;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	float: left;
	position: relative;
	box-shadow: 0px 0px 5px #000 !important;
	cursor:pointer;
	text-align: center;
}
.tab:nth-child(1){
	z-index:4;
}
.tab:nth-child(2){
	z-index:3;
}
.tab:nth-child(3){
	z-index:2;
}
.tab:nth-child(4){
	z-index:1;
}
.tab:nth-child(2),.tab:nth-child(3),.tab:nth-child(4){
	margin-left:-6px;
}

.Form_Tabs {
	min-height: 100px;
}
.Tab_Container {
	height: 38px;
}
.Tab_Container .tab {
	width: 110px;
	display: inline-block;
	height: 30px;
	font-weight: 100;
	margin-top:9px;
	background: rgba(50,50,50,0.90);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	transition: margin .3s, height .3s;
	padding:0px;
	line-height: 1.8;
}

.Tab_Container .tab[disabled]{
	display:none;
}

.Tab_Container .active {
	width: 125px;
	height: 100% !important;
	margin: 0px !important;
	z-index: 5 !important;
	font-size: 20px;
}
.Tab_info {
	width: 100%;
	min-height: 100px;
	background: rgba(50,50,50,0.90);
	position: relative;
	z-index: 6;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	transition: height 0.2s
}

.info_container, .Season_Info {
	width: calc(100% - 40px);
	position: relative;
	margin: 0px 20px;
	padding-top: 20px;
	padding-bottom: 10px;
}
.Tab_Container .tab div .fa{
	display:none;
}
.Tab_Container .tab div br{
	display:none;
}

/*########################################################################################################################################*/

@media screen and (min-width: 600px) {

	.UIv6.table:not(.footable):not(.footable-details) td:before {
		display: none;
	}

	.UIv6.table:not(.footable):not(.footable-details) th,
	.UIv6.table:not(.footable):not(.footable-details) td {
		display: table-cell;
	}

	.EditableDiv {
		display: block!important;
	}

	.UIv6.table:not(.footable):not(.footable-details) th {
		padding:15px;
	}

	.UIv6.table th,
	.UIv6.table td {

	}

}


@media (max-width: 1400px){
	.TopModernBar .TopMenu{
		width:auto!important;
	}
}

@media (max-width: 950px){
	.TopModernBar{
		text-align: center;
		padding-top: 25px;
	}
	.TopModernBar > img {
		display:none;
	}
	.TopModernBar > span {
		left:calc(0%)!important;
		font-size:20px!important;
	}
	.TopModernBar > span > span{
		font-size:22px!important;
	}
	.TopMenu{
		position:relative!important;
		padding:10px!important;
		top:0px!important;
		right:0px!important;
		left:0px!important;
		margin-top: 35px;
	}
	.TopModernBar{
		height:auto;
	}
}


@media only screen and (max-width: 767px){
	.UIv6.form_v6:not(.unstackable) .fields:not(.unstackable)>.eight.wide.field, .UIv6.form_v6:not(.unstackable) .fields:not(.unstackable)>.eleven.wide.field, .UIv6.form_v6:not(.unstackable) .fields:not(.unstackable)>.fifteen.wide.field, .UIv6.form_v6:not(.unstackable) .fields:not(.unstackable)>.five.wide.field, .UIv6.form_v6:not(.unstackable) .fields:not(.unstackable)>.four.wide.field, .UIv6.form_v6:not(.unstackable) .fields:not(.unstackable)>.fourteen.wide.field, .UIv6.form_v6:not(.unstackable) .fields:not(.unstackable)>.nine.wide.field, .UIv6.form_v6:not(.unstackable) .fields:not(.unstackable)>.seven.wide.field, .UIv6.form_v6:not(.unstackable) .fields:not(.unstackable)>.six.wide.field, .UIv6.form_v6:not(.unstackable) .fields:not(.unstackable)>.sixteen.wide.field, .UIv6.form_v6:not(.unstackable) .fields:not(.unstackable)>.ten.wide.field, .UIv6.form_v6:not(.unstackable) .fields:not(.unstackable)>.thirteen.wide.field, .UIv6.form_v6:not(.unstackable) .fields:not(.unstackable)>.three.wide.field, .UIv6.form_v6:not(.unstackable) .fields:not(.unstackable)>.twelve.wide.field, .UIv6.form_v6:not(.unstackable) .fields:not(.unstackable)>.two.wide.field, .UIv6.form_v6:not(.unstackable) .five.fields:not(.unstackable)>.field, .UIv6.form_v6:not(.unstackable) .five.fields:not(.unstackable)>.fields, .UIv6.form_v6:not(.unstackable) .four.fields:not(.unstackable)>.field, .UIv6.form_v6:not(.unstackable) .four.fields:not(.unstackable)>.fields, .UIv6.form_v6:not(.unstackable) .three.fields:not(.unstackable)>.field, .UIv6.form_v6:not(.unstackable) .three.fields:not(.unstackable)>.fields, .UIv6.form_v6:not(.unstackable) .two.fields:not(.unstackable)>.field, .UIv6.form_v6:not(.unstackable) .two.fields:not(.unstackable)>.fields {
		width: 100%!important;
	}
	.UIv6.form_v6 .fields {
		margin-bottom: 0;
	}

	.UIv6.form_v6:not(.unstackable) .eight.fields:not(.unstackable)>.field, .UIv6.form_v6:not(.unstackable) .eight.fields:not(.unstackable)>.fields, .UIv6.form_v6:not(.unstackable) .five.fields:not(.unstackable)>.field, .UIv6.form_v6:not(.unstackable) .five.fields:not(.unstackable)>.fields, .UIv6.form_v6:not(.unstackable) .four.fields:not(.unstackable)>.field, .UIv6.form_v6:not(.unstackable) .four.fields:not(.unstackable)>.fields, .UIv6.form_v6:not(.unstackable) .nine.fields:not(.unstackable)>.field, .UIv6.form_v6:not(.unstackable) .nine.fields:not(.unstackable)>.fields, .UIv6.form_v6:not(.unstackable) .seven.fields:not(.unstackable)>.field, .UIv6.form_v6:not(.unstackable) .seven.fields:not(.unstackable)>.fields, .UIv6.form_v6:not(.unstackable) .six.fields:not(.unstackable)>.field, .UIv6.form_v6:not(.unstackable) .six.fields:not(.unstackable)>.fields, .UIv6.form_v6:not(.unstackable) .ten.fields:not(.unstackable)>.field, .UIv6.form_v6:not(.unstackable) .ten.fields:not(.unstackable)>.fields, .UIv6.form_v6:not(.unstackable) .three.fields:not(.unstackable)>.field, .UIv6.form_v6:not(.unstackable) .three.fields:not(.unstackable)>.fields, .UIv6.form_v6:not(.unstackable) .two.fields:not(.unstackable)>.field, .UIv6.form_v6:not(.unstackable) .two.fields:not(.unstackable)>.fields, .UIv6.form_v6:not(.unstackable) [class*="equal width"].fields:not(.unstackable)>.field, .UIv6[class*="equal width"].form_v6:not(.unstackable) .fields>.field {
		width: 100%!important;
		margin: 0 0 1em;
	}

	.UIv6.form_v6 .fields {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}


}

@media (max-width: 720px) {
  .MainImgBlock {
	width: 80%;
    margin: 0 auto 2rem;
    margin-left: 0px;
  }

  .ImageFolder {
	width: 150px;
    margin: 12px;
  }

  .imgblock{
	  width:100%;
  }

   .imgblock__overlay > a,.imgblock__overlay > div {
	  font-size:14px!important;
  }
}

@media (max-width: 700px){
	.TopModernBar + canvas {
		display:none;
	}
}

@media (max-width: 650px) {
	.UIv6.button.Hasfa{
		margin-bottom: 2px;
	}
	.UIv6 .faWrapper{
		height: 15px;
		width: 15px;
		top: 2px;
	}
	.UIv6 .faWrapper::after, .UIv6 .faWrapper::before{
		height: 25px;
		width: 25px;
	}

	.UIv6 .faWrapper i{
		margin-left: -2px;
		line-height: 18px;
	}

	.UIv6 .faWrapper .fa-plus, .UIv6 .fa-plus-square-o, .fa-check-square-o{
		margin-left: -1px!important;
		line-height: 20px!important;
	}

	.UIv6 .faWrapper .fa-trash-o{
		margin-left: -1px!important;
		line-height: 17px!important;
	}
}

@media screen and (max-width: 601px) {
	.UIv6.table:not(.footable):not(.footable-details)  tbody tr:nth-child(2) {
		border-top: none;
	}

 	.imgblock,.MainImgBlock {
		height: 200px;
	}

	.imgblock__overlay > a,.imgblock__overlay > div {
		font-size:18px!important;
	}
}

@media screen and (max-width: 500px) {
	.imgblock__overlay > a,.imgblock__overlay > div {
		font-size:12px!important;
	}
}


@media (max-width: 476px){
	#photosdiv {
		position: relative;
		padding-left: 60px!important;
	}
	.Tab_Container {
		position: fixed!important;
		bottom: 0px;
		left: 0px;
		height: 70px;
		z-index:100000000;
		width:100%;
	}
	button.fancybox-close-small {
		top: -2px !important;
		right: 5px !important;
	}
	.global-primary .active:not(a):not(.noticetabs h2):not(.atlas-tab):not(.atlas-tab-panel) {
		width: 125px;
		height: 100%;
		margin: 0px;
		z-index: 5 !important;
		font-size: unset !important;
		background:rgba(50,50,50,1) !important;
	}
	.breadcrumb a{
		font-size:10px!important;
	}
	.Tab_Container .tab {
		position:relative;
		text-align:center;
		border-radius: 0px;
		float: left;
		margin: 0 !important;
		height: 100% !important;
		width: 90px;
		box-shadow: inset 0px 0px 2px rgba(0,0,0,0.5) !important;
		font-size:14px !important;
	}
	.Tab_Container .tab div{
		margin-top: 10px;
	}
	.Tab_Container .tab div .fa{
		display:block;
	}
	.Tab_Container .tab div br{
		display:contents;
	}

	.kenesis-main-slider .slick-slider {
		position: fixed !important;

	}
	.kenesis-main-slider .slick-prev:before, .slick-next:before {
		font-size: 30px !important;
	}
	.imgblock__overlay > a,.imgblock__overlay > div {
		font-size:12px!important;
	}
	.imgblock__overlay > a {
		width: 120px!important;
		height: 24px;
		white-space: normal;
	}
	.imgblock__overlay{
		padding-top: 0px!important;
		height: calc(100% - 0px)!important;
	}

}




div.cke_combopanel{
	z-index:200000000!important;
}
